public class Grafico_1 implements Documento_1 {
	public void gerarTexto() {
		System.out.println("Grafico.gerarTexto: Nao implementado");
	}
	public void gerarHTML() {
		System.out.println("HTML gerado para Grafico");
	}
	public boolean validar() {
		return true;
	}
	public String toString() {
		return "Grafico";
	}
}
